docker_registry_login: true
docker_project_image: "registry.gitlab.com/maxwjo/dockerci-hw-ansible"
docker_project_name: "student_app"


docker_compose_start: true

POSTGRES_USER: postgres
POSTGRES_PASSWORD: postgres
DB_HOST: postgresql
SERVER_PORT: 8080
REACT_APP_PUBLIC_URL: "http://{{ ansible_ssh_host }}"
VER: "2.3"